<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>44 as ... as</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">44</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>as ... as</i></h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>As ... as</b> = "aussi ... que".<br />Cette structure s'emploie avec un adjectif seul (sans nom) ou avec un adverbe.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">She's <b>as tall as</b> me now.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Elle est aussi grande que moi maintenant.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">My motorbike goes <b>as fast as</b> yours.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Ma moto roule aussi vite que la tienne.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>Not as ... as</b> ou <b>Not so ... as</b> = "pas aussi ... que", "moins ... que".</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>

						<p class="en_exemple">It's <b>not so old as</b> yersterday.<span class="fr"> ou </span>It's <b>not as old as</b> yersterday.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Il fait moins froid qu'hier.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">I don't walk <b>as fast as </b>you.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Je ne marche pas aussi vite que toi.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>Twice as ... as</b>  = "deux fois plus ... que".<br /><b>Three times as ... as</b>  = "trois fois plus ... que", etc.<br /></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>

						<p class="en_exemple">He's <b>twice as strong as</b> me.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Il est deux fois plus fort que moi.</p>		<!-- traduction de la phrase (noir) -->

					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Dans un style familier, on emploie un pronom personnel complément(<i>me, him, etc.</i>)après <b>as</b>(<a href="323.html" class="num_link">323.5</a>). <br />Dans un style plus soigné, on emploie un pronom sujet (<i>I,he, etc.) + auxiliaire.</i>)</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>

						<p class="en_exemple">She's as tall as <b>me</b>. <span class="fr">(style familier)</span></p>		<!-- phrase anglaise (fushia) -->
						<p class="en_exemple">She's as tall as <b> I am</b>. <span class="fr">(style familier)</span></p>		<!-- phrase anglaise (fushia) -->

					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Notez la tournure <b>as ... as possible</b> = "le plus ... possible".</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>

						<p class="en_exemple">Please do it <b>as quickly as possible.</b></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Faites-le le plus vite possible, s'il vous plaît.</p>		<!-- traduction de la phrase (noir) -->

					</li>
				</ul>
			</div>
		</li>
	</ol>
	<hr />
	<p class="foot_link"> pour <i>as much/many as </i> <a href="49.html" class="num_link">49</a></p>
	<p class="foot_link"> pour <i>as long as </i> <a href="48.html" class="num_link">48</a></p>
	<p class="foot_link"> pour <i>as well as </i> <a href="25.html" class="num_link">25.2</a></p>


	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>